Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Jose Vega

    (@josevega)

    Yes. It works perfectly with wp 5.1.

    Thread Starter excelwell.net

    (@excelwell)

    Just asking because where you download it at it states:

    Version: 2.10.0 Last updated: 2 weeks ago

    Active installations: 1,000+

    WordPress Version: 3.6 or higher

    Tested up to: 5.0.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 5.1’ is closed to new replies.